# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.FinancialInstitutionIdentification7

Packages that use FinancialInstitutionIdentification7
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of FinancialInstitutionIdentification7 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as FinancialInstitutionIdentification7
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentification7`
BranchAndFinancialInstitutionIdentification4.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return FinancialInstitutionIdentification7
Modifier and Type
Method
Description
`FinancialInstitutionIdentification7`
ObjectFactory.`createFinancialInstitutionIdentification7()`
Create an instance of `FinancialInstitutionIdentification7`
`FinancialInstitutionIdentification7`
BranchAndFinancialInstitutionIdentification4.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type FinancialInstitutionIdentification7
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentification4.`setFinInstnId(FinancialInstitutionIdentification7 value)`
Sets the value of the finInstnId property.